a
{ color:#204080;
}

/******************************************
 * Header buttons
 ******************************************/
.help
{ padding:0.25em 0.5em;
  text-align:center;
  border:0.08em solid #8080C0;
}
.help:hover
{ color:#FFFF00;
  background-color:#A0A0C0;
  cursor:pointer;
}
#header_date
{ position:absolute;
  top:2em;
  right:0.5em;
  width:8.5em;
  background-color:#204080;
}
#header_date input
{ width:100%;
  padding:0em;
  border:0em;
  font-size:1em;
}

/******************************************
 * Announcement
 ******************************************/
.announcement
{ margin:0em auto 0.5em auto;
  padding:0.25em 0em;
  font-size:1.125em;
  text-align:center;
  color:#FFFFFF;
  background-color:rgba(192,0,0,0.8);
  border:0.08em solid #800000;
  border-radius:0.25em;
}

/******************************************
 * Box
 ******************************************/
.box
{ float:left;
  height:100%;
  background-color:#E0E0F0;
  border-top:0.08em solid #204080;
  border-left:0.08em solid #204080;
  border-bottom:0.125em solid #204080;
  border-right:0.125em solid #204080;
  border-radius:0.25em;
  box-shadow:0.125em 0.125em 0.25em #D0D0E0
}
.title
{ padding:0.25em 0.5em 0.125em 0.5em;
  font-size:1.25em;
  text-align:left;
  color:#200080;
  background-color:#C0C0C0;
  border-bottom:0.08em solid #204080;
}

/******************************************
 * Links
 ******************************************/
.links
{ padding:0.25em 0.5em;
  text-align:left;
}
.links a
{ color:#204080;
  display:block;
}
.links a:hover
{ background-color:#8080A0;
  color:#FFFFFF;
}
.nolink
{ color:#A0A0A0;
}

/******************************************
 * Info
 ******************************************/
.info
{ margin:0.25em auto;
  text-align:center;
}

/******************************************
 * Calendar
 ******************************************/
#calendar
{ margin:0.5em auto;
  background-color:#204080;
  border-spacing:0.08em;
  border-top:0em solid #204080;
  border-left:0em solid #204080;
  border-bottom:0.08em solid #204080;
  border-right:0.08em solid #204080;
  border-radius:0.25em;
}
.cal_head
{ width:20em;
  text-align:center;
  padding:0.125em 0em;
  background-color:#C0C0C0;
}
.cal_day
{ padding:0.125em 0.25em;
  vertical-align:top;
  background-color:#FFFFFF;
}
.cal_date
{ padding-bottom:0.25em;
  font-size:0.625em;
  color:#808080;
}
.cal_topic
{ font-size:0.75em;
}
.cal_lab
{ font-size:0.75em;
}
.cal_due
{ margin:0.25em 0em 0.125em 0em;
  padding:0.125em 0.25em;
  font-size:0.75em;
  font-weight:normal;
  font-style:italic;
  color:#FFFFFF;
  background:#8080C0;
}
.cal_test
{ padding:0em 0.25em 0.125em 0.25em;
  vertical-align:top;
  font-size:1.25em;
  font-weight:bold;
  text-align:center;
}
.cal_vacation
{ margin-bottom:0.25em;
  font-style:italic;
  text-align:center;
}
.cal_tutor
{ margin-top:0.25em;
  font-size:0.75em;
  font-style:italic;
  text-align:center;
}

